 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/g9bd6c9cb9c017d9633c928c4c5bb1dbffbb7a69c5b78e896af4a1838c50f5d2fcac08d602bc5055295e774e64a1214b7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 273px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/041cf40957f270473c8d44275ab71ca7b5cfb7acf87d8591dd06ae14241fe83a8f9d179dabb9b023b1a65d945e2fefb4f9f0e514225caf0d3dd00d_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 552px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 50px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 354px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}